package com.persagy.functions.weather.dto;

public class AlarmDTO extends WeatherResponseDTO {
	private String id; // 城市id
	private String name; // 城市名称
	private String path; // 城市行政归属
	private String title; //灾害预警标题
	private String type; //灾害预警类型
	private String level; //灾害预警级别
	private String status; //灾害预警状态
	private String description; //灾害预警描述信息
	private String pub_date; // 各级政府发布预警时间
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getPath() {
		return path;
	}
	public void setPath(String path) {
		this.path = path;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getLevel() {
		return level;
	}
	public void setLevel(String level) {
		this.level = level;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public String getPub_date() {
		return pub_date;
	}
	public void setPub_date(String pub_date) {
		this.pub_date = pub_date;
	}
}
